@charset "utf-8";

/* CSS Document */

.disabled {
     display: none!important;
}


.orange-decoration {
     height: 4px;
     width: 130px;
     margin-left: auto;
     margin-right: auto;
     background-color: #e34e47;
     display: block;
     margin-bottom: 50px;
}

.content{
	overflow:visible!important;
	padding-bottom: 50px;
}

.error-template {padding: 40px 15px;text-align: center;}
.error-actions {margin-top:15px;margin-bottom:15px;}
.error-actions .btn { margin-right:10px; }
.line{
border-bottom: 1px solid black}	


/*////////////*/
/*Boxed Layout*/
/*////////////*/

.all-content{
	background-color:#1f1f1f;
	
}

.grid li{
position: relative;
line-height: 12px;
float: left;
width: 210px;
height: 80px;
text-align: left;
list-style: none;
border: 1px solid #CCC;
background: #F6F6F6;

margin: 5px;
padding: 5px;
}

.grid.fileslist li{
position: relative;
line-height: 12px;
float: left;
width: 100px;
height: 120px;
text-align: left;
list-style: none;
border: 1px solid #CCC;
background: #F6F6F6;

margin: 5px;
padding: 5px;
}

.buttdown{
margin-top: 8px;
}
.extraspacebelow{
margin-bottom: 20px;
}

.itemlist{
.margin-top:4px;
margin-bottom: 4px;
outline: dotted 1px;
}
.extralineheight{
padding-top: 10px;
height: 50px;
}

.boxed-disabled{
	background-color:#FFFFFF;
	width:100%!important;
	margin-bottom:0px!important;
}

.boxed-disabled .boxed{
	width:100%!important;
}

.boxed-color{
	background-color:#FFFFFF;
}

.boxed-color .boxed{
	-webkit-box-shadow: 0 5px 5px 5px rgba(0,0,0,0.1);
	box-shadow: 0 5px 5px 5px rgba(0,0,0,0.1);
}

.boxed-color-v2{
	background-color:#1f1f1f;
}

.boxed-color-v3{
	background-color:#ecf0f1;
}

.boxed-color-v3 .boxed{
	-webkit-box-shadow: 0 5px 5px 5px rgba(0,0,0,0.1);
	box-shadow: 0 5px 5px 5px rgba(0,0,0,0.1);
}

@media (max-width:1100px){
	.boxed{
		width:100%!important;
	}
	
	.boxed-footer{
		width:100%!important;
	}
}

.boxed-footer{
	width:1100px;
	margin-left:auto;
	margin-right:auto;
}

.boxed{
	background-color:#FFFFFF;
	width:1100px;
	margin-left:auto;
	margin-right:auto;
}

.boxed-image{
	background: url(../images/general-fullslider/boxed.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.boxed-image-v2{
	background: url(../images/general-fullslider/1.jpg) no-repeat top center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.boxed-image-v3{
	background: url(../images/general-fullslider/12.jpg) no-repeat top center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


.boxed-image .content{

}

/*//////////////////////////////////////////////////*/
/*Backgrounds for Image Sliders and Parallax Strips */
/*//////////////////////////////////////////////////*/


.bg1 {
	background: url(../images/general-fullslider/1.jpg) repeat ;
}

.bg2 {
	background: url(../images/general-fullslider/2.jpg) repeat ;
}

.bg3 {
	background: url(../images/general-fullslider/3.jpg) repeat ;
}

.bg4{
	background: url(../images/general-fullslider/4.jpg) repeat ;
}

.bg5{
	background: url(../images/general-fullslider/5.jpg) repeat ;
}

.bg6{
	background: url(../images/general-fullslider/6.jpg) repeat ;
}

.bg7{
	background: url(../images/general-fullslider/7.jpg) repeat ;
}

.bg8{
	background: url(../images/general-fullslider/8.jpg) repeat ;
}

.bg9{
	background: url(../images/general-fullslider/9.jpg) repeat ;
}

.bg10{
	background: url(../images/general-fullslider/10.jpg) repeat ;
}

.bg11{
	background: url(../images/general-fullslider/11.jpg) repeat ;
}

.bg12{
	background: url(../images/general-fullslider/12.jpg) repeat ;
}

.bg13{
	background: url(../images/general-fullslider/13.jpg) repeat ;
}

.bg14{
	background: url(../images/general-fullslider/14.jpg) repeat ;
}

.bg15{
	background: url(../images/general-fullslider/15.jpg) repeat ;
}

.bg16{
	background: url(../images/general-fullslider/16.jpg) repeat ;
}

.bg17{
	background: url(../images/general-fullslider/17.jpg) repeat ;
}

.bg18{
	background: url(../images/general-fullslider/18.jpg) repeat ;
}

.bg19{
	background: url(../images/general-fullslider/19.jpg) repeat ;
}

.bg20{
	background: url(../images/general-fullslider/20.jpg) repeat ;
}

/*Parallax Image Slider*/

.homepage-slider{
	position:relative;
	z-index:999!important;
}

.no-parallax{
	background-position: 0px 0px!important;
}

/*//////*/
/*Header*/
/*//////*/

.logo{
	margin-top:23px;
	width:180px;
	float:left;
}

.cart{
	margin-top:10px;
	height: 60px;
	width:115px;
	color: #ffffff;
	width: 115px;
	float:right;
}

.page-content{
	margin-left:0px;
	transition:all 500ms easeOut;
	-webkit-transition:all 500ms easeIn;
}

.show-content-id{
	margin-left:262px!important;
}


@media (min-width:1100px){

	.all-content{
		min-height:500px;
	}
	
	.header-background{
		background-color:rgba(0,0,0,0.9)!important;
		transition:all 200ms linear;
	}

	.header{
		width:100%;
		position:fixed;
		z-index:988;
		height:60px;
		overflow:visible;
		background-color:rgba(0,0,0,0.0);
		transition:all 200ms ease;
	}
	
	.not-animated{
		transition:all 0ms linear!important;
		background-color:rgba(0,0,0,0.9)!important;
	}
	
	.boxed-header{
		left:50%;
		margin-left:-550px;
		width:1100px;
	}
		
	.regular-header-clear{
		height:100px;
		display:block;
	}
	
	.header-offset{
		height:50px;
		position:absolute;
		/*We need this variable to center the homepage slider on mobile devices*/
		/*Variable size is equal to 100% - a quarter the header size, 100/4 = 25 */
	}
	
	.page-sidebar-scroll{
		width:960px;
		margin-left:auto;
		margin-right:auto;
	}

	.navigation{
		margin-top:20px;
		width:620px;
		float:right;
	}
	
	.navigation a{
		color:#FFFFFF;
	}
	
	.navigation a:hover{
		text-decoration:none;
	}
	
	.navigation li p{
		cursor:pointer;
		margin-bottom:0px;
	}

	.navigation li p i{
		margin-right:10px;
		-ms-transform: rotate(0deg); /* IE 9 */
		-webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
		transform: rotate(0deg);
		transition:all 300ms ease;
	}

	.rotate-navigation-icon{
		-ms-transform: rotate(180deg)!important; /* IE 9 */
		-webkit-transform:rotate(180deg)!important; /* Chrome, Safari, Opera */
		transform: rotate(180deg)!important;
		transition:all 300ms ease;
	}

	.navigation li{
		list-style:none;
		float:left;
		margin-left:15px;
		margin-right:15px;
	}

	.navigation li p {
		font-family:'Lato', sans-serif;
		color:#FFFFFF;
		font-size:14px;
		font-weight:900;
		text-transform:uppercase;
		display:block;
	}

	
	.selected-sub-nav-item .fa-circle{
		display:none!important;
		float:right;
		line-height:46px;
		font-size:6px;
		color:#e34e47;
		opacity:0.8;
	}

	.navigation li ul{
		margin-left:-20px;
		position:absolute;
		min-width:160px;
		max-height:0px;
		overflow:hidden;
		color:rgba(255,255,255,0);
		background-color:rgba(255,255,255,0);
		transition:all 100ms ease;
	}

	.show-navigation{
		max-height:500px!important;
		oveflow:visible!important;
		color:#666666!important;
		background-color:rgba(255,255,255,0.95)!important;
		
		transition:all 200ms ease;
		-webkit-box-shadow:inset 0 1px 1px 1px rgba(0,0,0,0.1);
		box-shadow:		 inset 0 1px 1px 1px rgba(0,0,0,0.1);
		border-bottom:solid 2px #e34e47;
	}

	.navigation li ul li{
		float:none;
		font-size:12px;
		padding-bottom:0px;
		margin-left:0px;
		margin-right:0px;
		line-height:45px;
	}

	.navigation li ul li a:hover{
		background-color:#e34e47;
		color:rgba(255,255,255,1)!important;
		transition:all 100ms ease;
	}

	.navigation li ul li a {
		padding-left:20px;
		padding-right:20px;
		font-size:12px;
		font-weight:normal;
		color:#666666;
		text-transform:none;
		background-color:none;
		transition:all 100ms ease;
	}

	.navigation li p em{
		display:block;
		font-family:'Lato', sans-serif;
		color:rgba(255,255,255,0.5);
		font-size:12px;
		font-weight:300;
		text-transform:lowercase;
		font-style:normal;
		padding-bottom:10px;
	}
	
	.navigation .fa-angle-right{
		display:none;
	}
	
	.navigation .fa-circle{
		display:none;
	}
	
	.navigation li p i:first-child{
		display:none;
	}
	
	.homepage-slider img{
		display:none;
	}	
	
	.mobile-header{
		display:none;
	}
	
	.mobile-shortcuts{
		display:none;
	}
	
	.mobile-navigation-breadcrumb{
		display:none;
	}
	
	.mobile-navigation-socials{
		display:none;
	}
}

@media (max-width:1110px){

	.header-offset{
		height:1px;
		position:absolute;
		/*We need this variable to center the homepage slider on mobile devices*/
		/*Variable size is equal to half the header size, 100/2 = 50 */
	}

	.logo{
		width:262px;
	}
	
	.cart{
		width:262px;
	}
	
	.outlinediv {
    outline: #00FF00 dotted thick;
}
	.logo img{
		width:200px;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:25px;

	}

	.navigation{
		clear:both;
	}

	.all-elements{
		overflow-x:hidden;	
	}

	.page-content{
		position:relative;
		background-color:#FFFFFF;
		z-index:10;
		display:block;
		min-height:580px!important;		
	}

	.page-sidebar{
		/*background-image:url(../images/misc/menu-bg.png);*/
		background-color:#151515;
		background-repeat:repeat;
		background-size:75px 75px;
		width:262px;
		display:block;
		position:absolute;
		z-index:2;
		top:0px;
		left:0px;
		bottom:0px;
		overflow:hidden;
		position:fixed;
		min-height:100%!important;
	}

	.page-sidebar-scroll{
		z-index:2;
		width:282px;
		overflow: scroll;
		overflow-x: hidden;
	    /*-webkit-overflow-scrolling: touch;*/
		height:100%;
	}
	
	.navigation *{
		list-style:none;
	}
	
	.navigation a:hover{
		text-decoration:none;
	}
			
	.navigation li p em{
		display:none;
	}
	
	.navigation li{
		margin-bottom:0px;
	}
		
	.navigation li p{
		font-size:14px;
		font-family:'Lato', sans-serif;
		font-weight:700;
		color:#d3d3d3;
		height:58px;
		line-height:58px;
		border-top:solid 1px rgba(255,255,255,0.05);
		border-bottom:solid 1px rgba(0,0,0,0.3);
		margin-bottom:0px;
		cursor:pointer;
	}
	
	.navigation li p a{
		width:100%;
		display:block;
	}
	
	.navigation li p a .fa-circle{
		padding-right:0px!important;
	}

	.navigation li a{
		font-size:14px;
		font-family:'Lato', sans-serif;
		font-weight:700;
		color:#d3d3d3;
		height:58px;
		line-height:58px;
		margin-bottom:0px;
		cursor:pointer;
		border-top:solid 1px rgba(255,255,255,0.05);
		border-bottom:solid 1px rgba(0,0,0,0.3);
	}
	
	.navigation li a i{
		padding-right:20px;
		
	}
		
	
	.navigation li p .fa-angle-down{
		opacity:0.4;
		line-height:58px;
		font-size:16px;
		float:right;
		margin-right:40px;
		-ms-transform: rotate(0deg); 
		-webkit-transform: rotate(0deg); 
		transform: rotate(0deg);
		transition:all 200ms ease;
	}
	
	.navigation li ul{
		max-height:0px; /* 0 PIXELS HERE */
		overflow:hidden;
	}
	
	.selected-sub-nav-item{
		color:rgba(255,255,255,0.9)!important;
	}
	
	.selected-nav-item .fa-circle{
		color:#27ae60!important;
	}
	
	.show-navigation-mobile{
		max-height:1500px!important;
		oveflow:visible!important;
		color:#666666!important;
		transition:all 200ms ease;
	}
	
	.rotate-navigation-icon-mobile{
		-ms-transform: rotate(180deg)!important; 
		-webkit-transform: rotate(180deg)!important; 
		transform: rotate(180deg)!important;
		transition:all 200ms ease;
	}
	
	.navigation li p:hover{
		background-color:rgba(255,255,255,0.02);
	}
	
	.navigation li p i:first-child{
		font-size:18px;
		padding-left:20px;
		padding-right:20px;
		line-height:58px;
	}
	
	.navigation li ul li a{
		height:50px;
		line-height:50px;
		font-size:12px;
		font-family:'Lato', sans-serif;
		font-weight:500;
		color:#7d7d7e;
		padding-left:35px;
	}	
	
	.navigation li ul li i{
		line-height:8px!important;
	}

	
	.navigation li ul li a .fa-angle-right{
		font-size:14px;
		margin-left:5px;
		margin-right:10px;
	}
	
	.navigation li ul li a .fa-circle{
		font-size:10px;
		float:right;
		margin-top:22px;
		margin-right:20px;
	}
	
	
	.navigation li p .fa-circle {
		display:inline;
		font-size:10px;
		float:right;
		margin-top:20px;
		margin-right:40px;
		opacity:0.6;
	}
	
	.navigation li ul li a .fa-circle{
		font-size:6px!important;
		opacity:0.5;
		margin-right:22px;
	}
	
	.navigation li a .fa-link {
		display:inline;
		font-size:12px;
		float:right;
		margin-top:20px;
		margin-right:20px;
		opacity:0.4;
	}
		
	.homepage-slider img{
		margin-bottom:0px;
	}
	
	/*Mobile Header*/
	
	.mobile-header{
		/*background-image:url(../images/misc/menu-bg.png);*/
		background-color:#151515;
		background-size:50px 50px;
		background-repeat:repeat;
		display:block;
		position:fixed;
		top:0px;
		height:52px;
		width:100%;
		z-index:999999;
	}
	
	.deploy-mobile-navigation{
		font-size:14px;
		color:#FFFFFF;
		width:52px;
		height:52px;
		line-height:52px;
		padding-left:20px;
		position:absolute;
		left:0px;
		top:0px;
	}
	
	.deploy-mobile-contact{
		font-size:14px;
		color:#FFFFFF;
		width:52px;
		height:52px;
		line-height:52px;
		padding-left:-60px;
		position:absolute;
		right:0px;
		top:5px;
	}
	
	.mobile-header-clear{
		height:52px;
		display:block;
	}
	
	.deploy-mobile-homepage img{
		width:200px;
		margin-top:15px;
		margin-left:auto;
		margin-right:auto;
	}
		
	.mobile-shortcuts{
		border-bottom:solid 1px rgba(255,255,255,0.1);
		border-top:solid 1px rgba(255,255,255,0.1);
	}
	
	.mobile-shortcuts a:first-child{
		border-left:none!important;
	}
	
	.mobile-shortcuts a{
		width:52px;
		height:52px;
		line-height:52px;
		font-size:15px;
		color:rgba(255,255,255,0.7);
		float:left;
		border-left:solid 1px rgba(255,255,255,0.1);
		border-right:solid 1px rgba(0,0,0,0.3);
		border-bottom:solid 1px rgba(0,0,0,0.3);
		padding-left:18px;
	}
	
	.mobile-navigation-breadcrumb{
		background-color:rgba(0,0,0,0.1);
		border-bottom:solid 1px rgba(0,0,0,0.3);
		border-top:solid 1px rgba(255,255,255,0.1);
		display:block;		
	}
	
	.mobile-navigation-socials p a{
		padding-left:0px;
		display:block;
		border:none!important;
	}
	
	.mobile-navigation-breadcrumb em{
		font-style:normal;
		list-style:none;
		padding-left:20px;
		padding-top:5px;
		padding-bottom:5px;
		font-size:10px; 
		font-family:'Lato', sans-serif;
		color:rgba(255,255,255,0.3);
		text-transform:uppercase;
	}
}

@media (max-width:768px){
	.left-social-strip{
		display:none;
		float:none!important;
		width:300px;
		text-align:center;
		margin-left:auto;
		margin-right:auto;
		padding-top:10px;
	}
	
	.right-social-strip{
		display:block;
		float:none!important;
		width:170px;
		text-align:center;
		margin-left:auto;
		margin-right:auto;
		padding-bottom:20px;
		margin-top:20px!important;
	}
	
	.social-strip{
		height:auto!important;
	}
	
	.homepage-slider-item{
		background-attachment:scroll;
	}
	
	.one-slider-parallax{
		background-attachment:scroll;
	}
	
}


.social-strip{
	padding-left:20px;
	padding-right:20px;
	height:90px;
	background-color:#171717;
}

.left-social-strip{
	float:left;
	width:50%;
}

.left-social-strip h3{
	color:#dbdbdb;
	font-family:'Source Sans Pro', sans-serif;
	font-size:16px;
	margin-bottom:0px;
}

.left-social-strip h5{
	color:#bdbdbd;
	font-size:12px;
	opacity:0.5;
	font-family:'Open Sans', sans-serif;
	font-weight:400;
}

.left-social-strip{
	margin-top:20px;
}

.right-social-strip{
	margin-top:30px;
	float:right;
}

.right-social-strip a{
	float:left;
	margin-left:20px;
}

.right-social-strip .fa-facebook{
	text-align:center;
	line-height:30px;
	font-size:15px;
	height:30px;
	width:30px;
	background-color:#3B5998;
	color:#FFFFFF;
}

.right-social-strip .fa-twitter{
	text-align:center;
	line-height:30px;
	font-size:15px;
	height:30px;
	width:30px;
	background-color:#4099FF;
	color:#FFFFFF;
}

.right-social-strip .fa-google-plus{
	text-align:center;
	line-height:30px;
	font-size:15px;
	height:30px;
	width:30px;
	background-color:#d34836;
	color:#FFFFFF;
}

.breadcrumb{
	background-color:#f1f1f1;
	height:30px;
}

.left-breadcrumb{
	float:left;
}

.right-breadcrumb{
	float:right;
}

.right-breadcrumb a{
	font-size:11px!important;
	font-weight:600!important;
}

.breadcrumb a{
	color:#666666;
	font-weight:200;
	padding-right:10px;
	padding-left:10px;
	font-size:10px;
	text-transform:uppercase;
	line-height:30px;
}

.breadcrumb p a i {
	font-size:18px;
	position:absolute;
	margin-top:7px;
	margin-left:-20px;
}

.breadcrumb p a:first-child{
	font-weight:400;
}


.header-strip h1{
	margin-bottom:5px;
}


.header-strip em{
	opacity:0.5;
}

.right-header-strip{
	float:right;
}

.left-header-strip{
	float:left;
}

.right-header-strip a{
	float:left;
	margin-left:20px;
}

.right-header-strip .fa-facebook{
	margin-top:5px;
	text-align:center;
	line-height:35px;
	font-size:15px;
	height:35px;
	width:35px;
	background-color:#3B5998;
	color:#FFFFFF;
}

.right-header-strip .fa-twitter{
	margin-top:5px;
	text-align:center;
	line-height:35px;
	font-size:15px;
	height:35px;
	width:35px;
	background-color:#4099FF;
	color:#FFFFFF;
}

.right-header-strip .fa-google-plus{
	margin-top:5px;
	text-align:center;
	line-height:35px;
	font-size:15px;
	height:35px;
	width:35px;
	background-color:#d34836;
	color:#FFFFFF;	
}

.right-header-strip a i:hover{	
	opacity:0.8;
}


@media (max-width:768px){
	.breadcrumb{
		display:none;
	}
	
	.right-header-strip{
		display:none;
	}
	
	.left-header-strip h1{
		text-align:center;
		margin-top:30px;
		font-weight:400;
	}
	
	.left-header-strip em{
		text-align:center;
		display:block;
	}
	
	.left-header-strip{
		float:none;
		display:block;
	}
}



.center-heading{
	font-family:'Lato', sans-serif;
	margin-bottom:0px!important;
}

.center-heading h1{
	margin-bottom:15px;
	font-size:30px;
}

.center-heading em{
	opacity:0.4;
	margin-bottom:15px;
}

.parallax-strip * {
	color:#FFFFFF;
}

.parallax-strip .overlay{
	background-color:rgba(0,0,0,0.8);
	z-index:999;
}

.parallax-strip .box-960{
	padding-top:50px;
	z-index:99999;
	position:relative;
}

/*Icon Column*/

.icon-column i{
	text-align:center;
	width:80px;
	margin-right:20px;
	padding-top:30px;
	padding-bottom:30px;
	float:left;
	height:100%;
	color:#1f1f1f;
}


/*Footer*/

.footer-wrapper{
	position: absolute;
	width:100%;
	bottom: 0;
	clear: both;
}

.footer .box-960{
	padding-top:40px;
	padding-bottom:40px;
}

.footer-strip{
	background-color:#171717;
	padding-bottom:10px;
	padding-top:15px;
}

.left-footer-strip{
	float:left;
}

.left-footer-strip img{
	float:left;
	margin-top:8px;
}

.left-footer-strip a{
	float:left;
}

.left-footer-strip em{
	float:left;
	padding-left:30px;
	padding-top:8px;
	font-style:normal;
}

.right-footer-strip{
	float:right;
	padding-top:5px;
}

.right-footer-strip a{ 
	float:left;
	color:#666666;
	border-right:solid 1px rgba(255,255,255,0.1);
	padding-right:10px;
	padding-left:10px;
	padding-top:0px;
	padding-bottom:0px;
	transition:all 200ms ease;
}

.right-footer-strip a:last-child{
	border-right:none;
}

.right-footer-strip a:hover{
	color:#ffffff;
	transition:all 200ms ease;
}

@media (max-width:768px){
	.left-footer-strip{
		float:none;
	}

	.left-footer-strip a{
		width:100px;
		margin-left:auto;
		margin-right:auto;
		float:none;
		padding-bottom:20px;
	}

	.left-footer-strip em{
		text-align:center;
		float:none;
		padding-bottom:20px;
		padding-left:0px;
		display:block;
	}
	
	.right-footer-strip{
		display:none;
	}
}

.footer{
	padding-top:30px;
	padding-bottom:30px;
	background-color:#0c0c0c;
}

.footer-box{
	padding-left:15px;
	padding-right:15px;
}

.footer-title{
	margin-bottom:0px;
	color:rgba(255,255,255,0.7);
}

.footer-subtitle{
	color:rgba(255,255,255,0.5);
	padding-bottom:20px;
	border-bottom:solid 1px rgba(255,255,255,0.3);
	display:block;
}

.footer-recent-posts a{
	color:#666666;
	opacity:0.7;
	font-size:12px;
	padding-top:23px;
	padding-bottom:23px;
	border-bottom:solid 1px rgba(255,255,255,0.1);
	transition:all 200ms ease;
}

.footer-recent-posts a:hover{
	color:#FFFFFF;
	transition:all 200ms ease;
}

.footer-recent-posts a i{
	float:right;
	font-size:14px;
	padding-top:4px;
}

.footer-recent-gallery em{
	margin-bottom:20px;
}

.footer-text-widget em{
	margin-bottom:20px;
}

.footer-text-widget p{
	opacity:0.7;
}

.footer-contact em{
	margin-bottom:20px;
}

.footer-contact a i{
	font-size:14px;
	padding-right:20px;
	line-height:12px;
	width:30px;
	text-align:center;
	color:rgba(255,255,255,5);
}

.footer-contact a:hover{
	color:#FFFFFF;
	transition:all 200ms ease;
}

.footer-contact a{
	color:#666666;
	margin-bottom:15px;
	transition:all 200ms ease;
}

.going-up {
	z-index:9999999;
	position: fixed;
	bottom:20px;
	right: 20px;
	text-decoration: none;
	color: white;
	background-color: rgba(0, 0, 0, 0.5);
	font-size: 12px;
	width:40px;
	height:40px;
	line-height:40px;
	text-align:center;
	display: none;
	font-size:14px;
	padding-top:0px;
	border-radius:5px;
	transition:all 500ms ease;
}

.going-up:hover {
	background-color: rgba(0, 0, 0, 0.9);
	transition:all 500ms ease;
}

/*///////////////////////////*/
/*Captions & Homepage Slider*/
/*//////////////////////////*/

.homepage-slider-caption{
	display:block;
	position:relative;
	z-index:99999999!important;
	width:100%;
	top:50%;
	padding-left:20px;
	padding-right:20px;
}

.homepage-slider .overlay{
	top:0px;
	background-color:rgba(0,0,0,0.7);
}

.homepage-slider-caption h1{
	font-size:20px;
	color:rgba(255,255,255,0.6);
	font-family:'Lato', sans-serif;
	font-weight:800;
	text-transform:uppercase;
}

.homepage-slider-caption h2{
	font-size:72px;
	color:rgba(255,255,255,0.9);
	font-family:'Lato', sans-serif;
	font-weight:900;
	text-transform:uppercase;
	margin-top:40px;
	margin-bottom:50px;
}

.homepage-slider-caption h3{
	font-size:35px;
	color:rgba(255,255,255,0.5);
	font-family:'Lato', sans-serif;
	font-weight:800;
	text-transform:uppercase;
	margin-bottom:50px;
}

.homepage-slider-caption h4{
	font-size:32px;
	color:rgba(255,255,255,0.5);
	font-family:'Lato', sans-serif;
	font-weight:600;
	text-transform:uppercase;
	margin-bottom:30px;
}

.homepage-slider-caption h5{
	font-size:44px;
	color:rgba(255,255,255,0.8);
	font-family:'Lato', sans-serif;
	font-weight:900;
	text-transform:uppercase;
	margin-bottom:30px;
}

.homepage-slider-caption p{
	font-size:14px;
	font-family:'Open Sans', sans-serif;
	color:rgba(255,255,255,0.5);
}

@media (max-width:960px){

	.button-skeleton{
		font-size:10px!important;
		width:100px!important;
	}

	.homepage-slider img{
		display:none!important;
	}

	.homepage-slider h1{
		font-size:14px;
		margin-bottom:15px;
		margin-top:0px;
	}
	
	.homepage-slider h2{
		font-size:32px;
		margin-bottom:20px;
		margin-top:0px;
	}
	
	.homepage-slider h3{
		font-size:16px;
		margin-bottom:25px;
		margin-top:0px;
	}
	
	.homepage-slider h4{
		font-size:14px;
		margin-bottom:0px;
		margin-top:0px;
	}
	
	.homepage-slider h5{
		font-size:18px;
		margin-bottom:20px;
		margin-top:0px;
	}
	
	.homepage-slider h6{
		font-size:10px;
		margin-bottom:0px;
		margin-top:0px;
	}	
	
	.homepage-slider p{
		font-size:10px;
		margin-bottom:25px;
		margin-top:0px;
	}
}

.next-homepage{
	background-image:url(../images/ui/slider-arrow-left.png);
	background-repeat:no-repeat;
	background-size:40px 40px;
	position:absolute;
	z-index:9999;
	height:40px;
	width:40px;
	left:8%;
}

.prev-homepage{
	background-image:url(../images/ui/slider-arrow-right.png);
	background-repeat:no-repeat;
	background-size:40px 40px;
	position:absolute;
	z-index:9999;
	height:40px;
	width:40px;
	right:8%;
}



.homepage-slider * {
	overflow:visible!important;
}


.slider-aligned-right-image{
	display:block!important;
	position:absolute;
	top:0px;
}

.slider-aligned-left-image{
	display:block!important;
	position:absolute;
	top:0px;
}



/*Blog Settings*/

.blog-sidebar-none{
	width:100%;
}

.blog-sidebar-right .blog-sidebar{
	width:270px;
	margin-left:60px;
	float:left;
}

.blog-sidebar-right .blog-content{
	width:630px;
	float:left;
}


.blog-sidebar-left .blog-sidebar{
	width:270px;
	margin-right:60px;
	float:right;
}

.blog-sidebar-left .blog-content{
	width:630px;
	float:right;
}

.blog-ads{
	width:280px;
	margin-left:auto;
	margin-right:auto;
}

.blog-ads img{
	float:left;
	margin-bottom:20px;
}

.blog-ads a{
	margin:0px;
	padding:0px;
	float:left;
}

.ad{
	margin-left:20px;
}


.blog-sidebar-title{
	border-bottom:solid 1px rgba(0,0,0,0.1);
	padding-bottom:0px;
	margin-bottom:20px;
}

.blog-sidebar-title h5{
	font-weight:400;
	letter-spacing:-0.2px;
}

.blog-sidebar-search{
	width:100%;
	height:50px;
	padding:10px;
	border:solid 2px rgba(0,0,0,0.1);
	color:rgba(0,0,0,0.5);
}

.blog-sidebar-tab{
	background-image:none!important;
	padding:10px 10px!important;
	text-align:center;
}

.blog-sidebar-tabs ul{
	margin-left:-5px!important;
}

.blog-sidebar-item .r-tabs-tab{
	width:135px;
	float:left;
	padding-left:5px;
	padding-right:5px;
}

.blog-sidebar-tab-content{
	background-color:rgba(255,255,255,0)!important;
	border:none!important;
	padding-left:0px!important;
	padding-right:0px!important;
}

.blog-sidebar-popular-recent img{
	width:55px;
	float:left;
	border-radius:0px;
	transition:all 500ms ease;
}


.blog-sidebar-popular-recent strong{
	font-family:'Source Sans Pro', sans-serif;
	font-size:14px;
	font-weight:600;
	display:inline;
	padding-left:10px;
	color:#1f1f1f;
}

.blog-sidebar-popular-recent em{
	display:inline;
	padding-left:10px;
	color:#666666;
	font-style:normal;
}

.blog-sidebar-categories{
	font-size:14px;
	line-height:30px;
}

.blog-sidebar-categories a{
	color:#666666;
	transition:all 200ms ease;
}

.blog-sidebar-categories a:hover{
	color:#e34e47;
	transition:all 200ms ease;
	padding-left:5px;
}

.blog-sidebar-categories a i{
	margin-right:10px;
}

.blog-sidebar-recent-works{
	width:108%;
	overflow:hidden;
}

.blog-sidebar-recent-works a{
	position:relative;
	width:28%;
	margin-right:4%;
	margin-bottom:4%;
	float:left;
}

.blog-sidebar-recent-works a i{
	position:absolute;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.6);
	color:#FFFFFF;
	line-height:80px;
	text-align:center;
	font-size:18px;
	opacity:0;
	transition:all 200ms ease;
}

.blog-sidebar-recent-works a i:hover{
	opacity:1;
	transition:all 200ms ease;
}


.blog-sidebar-recent-works a img{
	margin-bottom:0px;
}

.blog-post-details a{
	float:left;
	padding-right:25px;
	color:rgba(0,0,0,0.6);
}

.blog-post-details a:hover{
	text-decoration:underline;
}

.blog-post-details a i{
	margin-right:10px;
}

.blog-carousel * {
	overflow:visible!important;
}

.blog-post .owl-pagination{
	position:relative;
	z-index:9999;
	margin-top:-50px;
}

.blog-post .owl-pagination{
	padding-top:5px;
}

.blog-post .active span{
	background-color:#FFFFFF!important;
}

.blog-post .owl-page span{
	background-color:#FFFFFF!important;
	opacity:0.8;
}

.blog-text h4{
	font-weight:700;
}


.pagination a{
	font-size:12px;
	padding:5px 13px;
}


@media (max-width:700px){
	.blog-sidebar{
		width:100%!important;
		margin:0px!important;
		float:none!important;
	}
	
	.blog-content{
		width:100%!important;
		margin:0px!important;
		float:none!important;
	}
	
	.blog-sidebar-categories a{
		font-size:12px;
	}
}

@media (min-width:700px) and (max-width:960px){
	.blog-sidebar-item .r-tabs-tab{
		width:auto!important;
		float:left;
		padding-left:5px;
		padding-right:5px;
	}
	

	.blog-sidebar-right .blog-sidebar{
		width:25%;
		margin-left:5%;
		float:left;
	}

	.blog-sidebar-right .blog-content{
		width:70%;
		float:left;
	}	

	.blog-sidebar-left .blog-sidebar{
		width:25%;
		margin-right:5%;
		float:right;
	}

	.blog-sidebar-left .blog-content{
		width:70%;
		float:right;
	}
	
	.blog-ads{
		width:100%;
	}
	
	.blog-ads a{
		float:left;
		width:50%;
	}
	
	.blog-ads img{
		width:90%;
		margin-left:0px;
	}
	
	.blog-sidebar-categories a{
		font-size:12px;
	}
}


/*Input and text fields*/

.text-input-one{
	width:100%;
	background-color:#FFFFFF;
	border:solid 1px rgba(0,0,0,0.15);
	height:45px;
	color:rgba(0,0,0,0.7);
	padding-left:20px;
	padding-right:20px;
	margin-bottom:20px;
	transition:all 200ms ease;
}

.good-value:focus{
	border:solid 1px rgba(39, 174, 96,1.0);
	transition:all 200ms ease;
}

.error-value:focus{
	border:solid 1px rgba(192, 57, 43,1.0);
	transition:all 200ms ease;
}

.icon-user-value{
	background-image:url(../images/ui/login_user.png);
	background-size:16px 15px;
	background-repeat:no-repeat;
	background-position:20px 14px;
	padding-left:50px;
}

.icon-password-value{
	background-image:url(../images/ui/login_password.png);
	background-size:16px 15px;
	background-repeat:no-repeat;
	background-position:19px 13px;
	padding-left:50px;
}


@media (max-width:768px){
	.small-breadcrumb{
		display:none;
	}
}

.small-breadcrumb a{
	color:#555555!important;
	float:left;
	font-size:12px;
	margin-right:10px;
	color:rgba(0,0,0,0.5);
	padding-top:10px!important;
	padding-bottom:10px!important;
}

.small-breadcrumb a:first-child{
	font-weight:bold;
}

.small-breadcrumb a:hover{
	text-decoration:underline;
}

.small-breadcrumb a i{
	padding-right:10px;
}

.right-breadcrumb a {
	font-size:12px!important;
}

.right-breadcrumb a{
	margin-left:20px;
}


.homepage-settings{
	top:100px!important;
}

@media (max-width:768px){
	page-settings{
		display:none;
	}
	
	.toggle-page-settings{
		display:none;
	}
}


.page-settings{
	background-color:#FFFFFF;
	z-index:999999999;
	top:100px;
	position:fixed;
	width:170px;
	-webkit-box-shadow: 0 2px 5px 2px rgba(0,0,0,0.1);
	box-shadow: 		  0 2px 5px 2px rgba(0,0,0,0.1);
	padding-left:20px;
	padding-top:20px;
	padding-bottom:20px;
	left:0px;
	transition:all 200ms ease;
}

.hide-page-settings{
	left:-170px!important;
	transition:all 200ms ease;
}

.selected-setting{
	color:#e34e47!important;
}

.page-settings a {
	color:#1f1f1f;
}

.page-settings .decoration{
	padding:0px!important;
	margin-bottom:20px;
	width:130px;
}

.page-settings a:hover{
	text-decoration:underline;
}

.toggle-page-settings{
	color:#FFFFFF;
	background-color:#1f1f1f;
	-webkit-box-shadow: 0 2px 5px 2px rgba(0,0,0,0.1);
	box-shadow: 		  0 2px 5px 2px rgba(0,0,0,0.1);
	line-height:60px;
	text-align:center;
	top:110px;
	position:fixed;
	width:50px;
	height:50px;
	margin-left:-5px;
	z-index:99999;
}

.uploader .btn {
    cursor: pointer;
    display: inline-block;
    position: relative;
    overflow: hidden;
}

.uploader .btn input {
    top: -10px;
    right: -40px;
    z-index: 2;
    position: absolute;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
    font-size: 50px;
}
.log {
    width: 300px;
    height: 300px;

    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;

    margin: auto;
}
ol.grid .btn{
position: absolute;
bottom: 5px;
right: 5px;
padding: 2px;
}

.pending {
    color: #ff0000;
    text-shadow: 1px 1px 1px #ccc;
    font-size: 0.5em;
}

.disabled {
    color: #ff0000;
    text-shadow: 1px 1px 1px #ccc;
    font-size: 0.5em;
}

.inactive {
    color: #ff0000;
    text-shadow: 1px 1px 1px #ccc;
    font-size: 0.5em;
}

ol.grid .active {
    color: #00ff00;
    text-shadow: 1px 1px 1px #ccc;
    font-size: 0.5em;
}
ol.grid p{
position: absolute;
bottom: 5px;
left: 5px;
padding: 0px;
margin: 0px;
}

ol.grid .status{
position: absolute;
top: 5px;
right: 5px;
padding: 0px;
margin: 0px;
}

.wide .modal-dialog
{
    width: 900px; /* your width */
}

.fileupload-buttonbar .btn,
.fileupload-buttonbar .toggle {
  margin-bottom: 5px;
}
.progress-animated .progress-bar,
.progress-animated .bar {
  background: url("../img/progressbar.gif") !important;
  filter: none;
}
.fileupload-process {
  float: right;
  display: none;
}
.fileupload-processing .fileupload-process,
.files .processing .preview {
  display: block;
  width: 32px;
  height: 32px;
  background: url("../img/loading.gif") center no-repeat;
  background-size: contain;
}
.files audio,
.files video {
  max-width: 300px;
}

@media (max-width: 767px) {
  .fileupload-buttonbar .toggle,
  .files .toggle,
  .files .btn span {
    display: none;
  }
  .files .name {
    width: 80px;
    word-wrap: break-word;
  }
  .files audio,
  .files video {
    max-width: 80px;
  }
  .files img,
  .files canvas {
    max-width: 100%;
  }
}